Find the answer to your Linux question:
Results 1 to 5 of 5
i have a RH9 and XMMS 1.2.10, and i have downloaded the VUmeter visualization plugin from xmms.org, when tried to install first time (i had XMMS 1.2.7 back then) it ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181

    VUmeter plugin for XMMS screwed up!!


    i have a RH9 and XMMS 1.2.10, and i have downloaded the VUmeter visualization plugin from xmms.org, when tried to install first time (i had XMMS 1.2.7 back then) it asked for 1.2.9 version of xmms at least so i got that downloaded, then tried again so it went tellinh me that my GDK PIXBUF is ver 0.18 and a .21 version at least is required, got that.
    then configured the GDK-PIXBUF-config to report version .22 and now i have installed the damn plugin and everytime i check "enable plugin" xmms would kick out without single message, ideas?

    XT (pissed off again)
    Registered Linux User # 368300 at Linux Counter

  2. #2
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    Do you get an error if you run it in CLI?

    If so, what is it?

    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

  3. #3
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181
    i love you man muah muah muah, i have thought of running it on CLI but didn't do it, then you reminded me to do it!!!!
    the problrm is that there is no theme under the name "DEFAULT" holly sh*t man thanx!!! :o
    Registered Linux User # 368300 at Linux Counter

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    *jeremy1701 pats himself on the back

    So, can you explain that a little better? I don't really get what you're soution was.

    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

  6. #5
    Linux Newbie
    Join Date
    Nov 2003
    Location
    Syria
    Posts
    181
    okay,
    when i downloaded the plugin i have downloaded two themes - somehow the plugin creator did not include any themes with the installation tar.gz file, so the plugin was trying all the time to find a theme named "default" which it (the plugin) cannot start without and when that theme was not found the plugin was just kicking xmms out, so what i did is that i have renamed one of the two themes i already have to "default" and here it goes!!! BANG VUmeter is working!!!! hahaha!
    Registered Linux User # 368300 at Linux Counter

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •